/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

html,
body {
    height: 100%;
}

h1,
h2,
h3,
h4 {
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}
.navbar
{
	background-color:#196d88;
	border-color:#196d88;
}

.navbar-collapse > ul > li >  a {
  color: white !important;
	text-transform:uppercase;
}
.navbar-collapse > ul > li >  a:hover {
  color: #e3e3e3 !important;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: white;
  background-color: #124c5f;
  border-top:1px solid #196d88;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 335px;
	margin-bottom:30px;
}

.carousel-caption {
  right: 0 ;
  left: 0;
  text-shadow: none;
  bottom:auto;
  top:65px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 335px;
  background-color: white;
}


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


.carousel h1{
     font-weight:500;
   font-size:60px;
    padding:0;
    margin:0;
    font-family: 'Ubuntu', sans-serif;
}

.carousel-left-image, .carousel-right-image
{
	width:100%;
	margin-top:30px;
}

.carousel-indicators {
    bottom:0;
}

.carousel-back-lightBlue
{
	background-image:url(../images/background/lightBlue.png);background-repeat: repeat;
}

.carousel-back-green
{
	background-image:url(../images/background/green.png);background-repeat: repeat;
}

.carousel-back-blue
{
	background-image:url(../images/background/blue.png);background-repeat: repeat;
}

.carousel-caption  td, th {
		padding-left: 3px;
		border: 0;
		text-align: center;
		vertical-align: middle;
	}
        
.carousel-caption  > div > table{
	height:200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

.carousel h2{
    font-size:30px;
    padding:0;
    margin:0;
    font-family: 'Ubuntu', sans-serif;
}


.mainheadline
{
	text-align:center;
}

.mainheadline h1
{
    font-weight:500;
    font-size:46px;
    padding:0 0 7px 0;
    margin:0;
    font-family: 'Ubuntu', sans-serif;
}
.mainheadline h2
{
    padding:0;
    margin:0 0 15px 0;
   font-size:22px;
    font-family: 'Ubuntu', sans-serif;
}
.caruselContentStart
{
	padding-top:30px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

	.navbar-buy, .lang-small
	{
		display:none !important;
	}
	
}

@media (max-width: 1199px) {
	.caruselContentStart
	{
		padding-top:0px;
	}
	.carousel h1{
		font-size:50px;
	}
	.carousel h2{
		font-size:28px;
	}

	.carousel {
		height: 290px;
	}
	
	.carousel-caption {
		top:50px;
	}

	.carousel .item {
		height: 290px;
	}


}


@media (max-width: 991px) {
	.carousel h1{
		font-size:40px;
	}
	.carousel h2{
		font-size:22px;
	}

	.carousel {
		height: 270px;
	}
	
	.carousel-caption {
		top:40px;
	}

	.carousel .item {
		height: 270px;
	}

}

@media (max-width: 767px) {
	.carousel h1{
		font-size:35px;
	}
	.carousel h2{
		font-size:20px;
	}

	.carousel-caption {
		top:30px;
	}
}


@media (min-width: 992px) {

}

.fullheight
{
    height: 100%;
}


.tablecontainer
{
    display:table;
    width: 100%;
    height:100%;
    margin-top: 34px;
    padding-top: 50px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
header
{
    height: 50px;
}

.tablerow
{
    height: 100%;
    display: table-row;
}
.tablecell
{
    display: table-cell;
    height: 100%;
}



        
        
        
.btn-primary {
	border-color: white;
  background-color: #f16522;
  background-image: none;
  }

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #f58a41;
  background-image: none;
}

.btn-primary:active {
  background-color: #f58a41;
  background-image: none;
}

.btn-info {
	border-color: #248deb;
 	 background-color: #248deb;
  background-image: none;
  }

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
	border-color: #002c54;
 	 background-color: #002c54;
  background-image: none;
}

.btn-info:active {
	border-color: #23639d;
 	 background-color: #23639d;
  background-image: none;
}

.btn-default:hover,
.btn-default {
	border-color: #dedede;
 	 background-color: #dedede;
   background-image: !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
	border-color: #bcbcbc;
 	 background-color: #bcbcbc;
  background-image: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
	font-weight:bold;
}

.btn-default:active {
	border-color: #bcbcbc;
 	 background-color: #bcbcbc;
  background-image: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}





.navbar-nav a{
    font-size: 18px;
}

.btn-buy
{
	margin-top:1px;
	margin-right:1px;
	background-color:#f16522;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

@media (max-width: 767px) {

	.btn-buy
	{
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}
	
	.shortcuts {
		margin-top: 40px !important;
	}
	.footer-left
	{
		text-align: center  !important;
	}
	
	.footer-right
	{
		text-align: center !important;
	}

	.navbar-right
	{
		display:none;
	}

	.mainheadline h1
	{
			font-size:36px;
	}
	.mainheadline h2
	{
		 font-size:18px;
	}

}
.top85
{
	margin-top:85px;
}


@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(../fonts/Ubuntu.woff) format('woff');
}

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(../fonts/Ubuntu-bold.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(../fonts/Ubuntu-normal.woff) format('woff');
}
iframe
{
    border: 1px solid #DCDBDB;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
        padding: 10px;
        
}

.bb
{
    border: 1px solid blue;
}

.rb
{
    border: 1px solid red;
}

.gb
{
    border: 1px solid green;
}

.icons
{
	margin-top:0;
	margin-bottom:30px;
}

.icons  h3
{
	font-size:28px;
	font-weight:700;
	font-family: 'Ubuntu', sans-serif;
	padding:0;
	margin:0 0 5px 0;
}

.icons > .row > div  img
{
	margin-top:10px;
}

.iconText
{
    font-size:16px;
    font-family: 'Ubuntu', sans-serif;
    font-weight:500;
    max-width:360px;
    margin-left:auto;
    margin-right:auto;
    line-height:18px;
}


.shortcuts-normal {
	margin-top: 50px;
	margin-bottom: 20px;
  text-align: center;
}

hr
{
	margin:30px 0 40px 0;
}

.shortcuts .shortcut {
  width: 110px;
  display: inline-block;
  padding: 10px 0 6px 0;
  margin: 0 5px 1em;
  vertical-align: top;
  text-decoration: none;
  background: #FEFEFE;
  /*background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, 0%, #eeeeee, 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);*/
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 5px;
}
.shortcuts .shortcut:hover {
  background: #E8E8E8;
  /*background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
  background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
  background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffafafa', endColorstr='#ffe1e1e1', GradientType=0);*/
}
.shortcuts .shortcut:active {
  background: #BBBBBB;
}
.shortcuts .shortcut:hover .shortcut-icon {
  color: #666;
}
.shortcuts .shortcut-label {
  display: block;
  margin:6px 0 4px 0;
  font-weight: 500;
  color: #666;
    font-size:14px;
    font-family: 'Ubuntu', sans-serif;
}

.feature
{
	text-align: center;
}

.feature h1
{
    font-weight:500;
    font-size:40px;
    padding:0;
    margin:0 0 20px 0;
    font-family: 'Ubuntu', sans-serif;
}
.feature h2
{
    font-weight:700;
    font-size:21px;
    padding:0;
    margin:20px 0 10px 0;
    font-family: 'Ubuntu', sans-serif;
}
.feature p
{
	padding:0
    font-size:16px;
    font-family: 'Ubuntu', sans-serif;
}

.featureTextWrapper
{
	max-width:800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}

.screenshot
{
margin: 20px 0 20px 0;
	/*width: 100%;*/
	height:auto;
} 


.feature  .btn-group .btn
{
	width: 120px;

}

.centered
{
	margin-left: auto;
	margin-right: auto;
}

.screen538max
{
	max-width: 538px;
	margin-left: auto;
	margin-right: auto;
}

.screen700max
{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.centered300
{
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#whatsnew h1
{
    font-weight:500;
    font-size:40px;
    padding:0;
    margin:0 0 20px 0;
    font-family: 'Ubuntu', sans-serif;
}

#whatsnew p
{
	padding:0
    font-size:16px;
    font-family: 'Ubuntu', sans-serif;
}

.teaser p
{
	padding:0
    font-size:22px;
    font-family: 'Ubuntu', sans-serif;
}


.teaser
{
	margin:40px 0;
	background-image:url(../images/background/blue.png);background-repeat: repeat;
	height: 390px;
	border-radius: 30px;
	box-shadow: 2px 2px 4px 2px #dddddd;
	display:table;
	width:100%;
}

.teaser h1 a {
  color: #ffffff;
}

.teaser h1 a:hover {
  text-decoration: none;
}

.teaser-row
{
	display:table-row;
}
.teaser-leftcell
{
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	width:36%;
	padding:10px;
}
.teaser-rightcell
{
	display:table-cell;
}

.teaser-leftcell > img
{
	width:100%;
	max-width: 324px;
	height:auto;
}

.teaser-rightcell > p
{
    font-weight:200;
    font-size:28px;
    padding:0 10px 2px 80px;
    margin:0 0 6px -70px;
    font-family: 'Ubuntu', sans-serif;
		color: white;
	background-color:#0c5097;
}

.teaser-rightcell > h1,.teaser-leftcell > h1
{
    font-weight:700;
    font-size:80px;
    padding:0;
    margin:20px 20px 30px 10px;
    font-family: 'Ubuntu', sans-serif;
		color: white;
}

.teaser-buttons
{
	margin: 30px 0 0 10px;
}

.teaser-buttons > :last-child
{
	margin-right:0px !important;
	font-weight:bold;
}
.teaser-buttons > a
{
	margin-right:30px;
	font-weight:bold;
}


@media (min-width: 768px) and (max-width: 991px) {

.teaser-rightcell > h1
	{
			font-size:52px !important;
	}

	.teaser-rightcell > p
	{
			font-size:16px !important;
	}
	
	.teaser
	{
		height: 280px !important;
	border-radius: 20px;
	}

	.navbar-collapse > ul > li >  a {
		font-size:16px;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.teaser-rightcell > h1
	{
			font-size:68px !important;
	}
	.teaser-rightcell > p
	{
			font-size:24px !important;
	}
	.teaser
	{
		height: 300px !important;
	border-radius: 25px;
	}
}

@media (max-width: 767px) {

	.teaser-rightcell > p
	{
			font-size:15px !important;
	}

	.teaser-buttons
	{
		margin: 30px 0 0px 0;
	padding-bottom:30px;
		text-align:center;
}

	.teaser-leftcell > h1
	{
			font-size:42px !important;
		text-align: center;
	}

	.teaser
	{
		display:block;
	height:auto;
	border-radius: 20px;
	}
	
	.teaser-row
	{
		display:block;
	}
	.teaser-leftcell
	{
		display:block;
		width:100%;
	padding-bottom:30px;
	}
	.teaser-rightcell
	{
		display:block;
	}
	
	.teaser-rightcell > p
	{
		margin:0 0 6px 0px;
    padding:0 30px 2px 30px;
		text-align: center;
	}

	.teaser-leftcell > img
	{
		width:80%;
		max-width: 324px;
		height:auto;
	}
	.teaser-buttons > a
	{
		margin-right:15px;
	}

}

#shortcuts-container
{
	min-height:180px;
}

.shortcuts-top {
/*	margin-top: 80px;
	margin-bottom: 20px;*/
  text-align: center;
  height:100px;
  
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    top: -58px;
    z-index: 9999;
    width:100%;
}


#shortcutsMenu
{
	height:53px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    top: -12px;
    right: 15px;
    z-index: 9999;
	width: 110px;
	text-decoration: none;
	background: #FEFEFE;
	border: 1px solid #ddd;
	box-sizing: border-box;
	border-radius: 5px;
	text-align: center;
	display: none;

}

#shortcutsMenu ul
{
	text-align: left;
}

#shortcutsMenu > button
{
  font-weight: 400;
  color: #666;
    font-size:14px;
    font-family: 'Ubuntu', sans-serif;
    text-decoration: none;
    border: none;
    background: none;
    height: 59px;
}

#shortcutsMenu > button:active
{
    border: none;
    background: none;
}

#shortcutsMenu > button:hover
{
    border: none;
    background: none;
}


#shortcutsMenu:hover {
  background: #E8E8E8;
  /*background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
  background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
  background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffafafa', endColorstr='#ffe1e1e1', GradientType=0);*/
}
#shortcutsMenu:active {
  background: #BBBBBB;
}


.scrollup {
    width: 40px;
    height: 40px;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
    text-align: center;
    color: #fafafa;
    font-size: 28px;
    background: #9e9e9e;
    z-index: 9999;
}

.scrollup i {
    line-height: 38px;
    border-radius: 2px;
}

a.scrollup:hover,a.scrollup:focus {
    text-decoration: none;
    color: #fafafa;
    outline: none;
}

.footer-bottom {
	background-color:#01586e;
    color: #DDDDDD;
    line-height: 30px;
    padding: 15px;
}

.footer-bottom a
{
    text-decoration: none;
    color: #DDDDDD;
}

.footer-left {
	text-align: left; 
}

.footer-left a {
  white-space: nowrap;
}

.footer-right {
	text-align: right; 
}

.wrap {
    overflow: hidden;
}

.iconLinks
{
   font-size:18px;
	font-weight:500;
    font-family: 'Ubuntu', sans-serif;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #124c5f;
  border-top:1px solid #196d88;
}


.navbar-toggle {
  float: left;
	border-color: #124c5f; !important;
  margin-left: 0;
}
.navbar-toggle:hover {
	background-color:#124c5f !important;
}


	.navbar-buy
	{
		float:right;
		position: relative;
		padding: 5px 8px 7px 8px;
		margin-top: 9px;
 		margin-right: 0;
 		margin-bottom: 7px;
		border-radius: 4px;
	}


.lang-small
{
	float: right !important;
	margin:15px 15px 0 0;
}

.lang-small i
{
	color:white;	
}


.lang-small a
{
	text-decoration:none;
}

.frame {
	padding: 20px;
	border: 1px solid #DCDBDB;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:20px;
	
}

.frame h3 a
{
	color : black !important;	
}

.mainheadline p
{
  font-family: 'Ubuntu', sans-serif;
	font-weight:300;
}

.cols84
{
	margin-top:30px;	
}

.cols84 p
{
	font-weight:300;
  font-family: 'Ubuntu', sans-serif;
}
.cols84 li
{
	font-weight:300;
  font-family: 'Ubuntu', sans-serif;
}


.cols84 h3
{
	margin-top:0;
	margin-bottom:15px;
	padding-top:0;
	font-size:18px;
	font-weight:500;
  font-family: 'Ubuntu', sans-serif;
}
.cols84 h1
{
	margin-top:0;
	margin-bottom:15px;
	padding-top:0;
	font-size:32px;
	font-weight:500;
  font-family: 'Ubuntu', sans-serif;
}

.cols84-bottom
{
		margin-top: 30px;
		margin-bottom: 30px;
	text-align:center;
  font-family: 'Ubuntu', sans-serif;
}

code {
  white-space: normal;
}


.mampproicontext
{
	height:220px;
	padding:0;
}

.mampproicons
{
	margin-top:30px;
	margin-bottom:30px;
}

.mampproicons  h3
{
	font-size:28px;
	font-weight:700;
	font-family: 'Ubuntu', sans-serif;
	padding:0;
	margin:0 0 5px 0;
}

.mampproicons > .row > div  img
{
	margin-top:10px;
}

.mampproiconsText
{
    font-size:22px;
    font-family: 'Ubuntu', sans-serif;
    font-weight:300;
}

.sub-features
{
    text-align:left;
    font-size:14px;
    font-family: 'Ubuntu', sans-serif;
    font-weight:500;
    max-width:320px;
    margin-left:auto;
    margin-right:auto;
    line-height:18px;
}

.versionhistory tbody tr.versionhistory-details {
  display: none;
}